## mx-conky-data-pi 20210219mx19

=== debian/changelog ===
mx-conky-data-pi (20210219mx19) mx; urgency=medium

  * pi subset of mx-conky-data 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 12 Feb 2021 22:44:17 -0500

mx-conky-data (20201012mx19) mx; urgency=medium

  * adjust date order and font for CJK locale in MX-CowonBlue

 -- fehlix <fehlix@mxlinux.org>  Mon, 12 Oct 2020 09:49:19 -0400

mx-conky-data (20200529mx19) mx; urgency=medium

  * bug fixes and additions

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 29 May 2020 21:36:20 -0400

mx-conky-data (20200524mx19) mx; urgency=medium

  * misc. additions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 May 2020 07:37:26 -0400

mx-conky-data (20200510mx19) mx; urgency=medium

  * new conky configs 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 May 2020 14:36:48 -0400

mx-conky-data (20200203.mx19+1) mx; urgency=medium

  * update control file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Mar 2020 22:34:24 -0400

mx-conky-data (20200203.mx19) mx; urgency=medium

  * update Mx-cowonblue (fehlix)
  * add missing fonts to MX-Cowon 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 03 Feb 2020 22:54:56 -0500

mx-conky-data (20191014.mx19) nx; urgency=medium

  * revert 6 conky configs back to b3 versions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 14 Oct 2019 15:14:22 -0400

mx-conky-data (20191013.mx19) mx; urgency=medium

  * updated configs 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 13 Oct 2019 12:19:48 -0400

mx-conky-data (20190922.mx19) mx; urgency=medium

  * updated some conky configs 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 22 Sep 2019 15:39:03 -0400

mx-conky-data (20190905.mx29) mx; urgency=medium

  * revised for mx19 beta 2 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Sep 2019 16:35:14 -0400

mx-conky-data (20190819.mx19) mx; urgency=medium

  * updated for mx19 beta 1 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 20 Aug 2019 21:33:28 -0400

mx-conky-data (20190818.mx19) mx; urgency=medium

  * more fixes for mx19 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 18 Aug 2019 11:39:37 -0400

mx-conky-data (20190729.mx19) mx; urgency=medium

  * misc. fixes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 29 Jul 2019 21:30:35 -0400

mx-conky-data (20190728.mx19) mx; urgency=medium

  * mx-19 updates

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 Jul 2019 21:15:38 -0400

mx-conky-data (20181217.mx17) mx; urgency=medium

  * bump changelog 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Dec 2018 11:54:15 -0500

mx-conky-data (20181216.mx17) mx; urgency=medium

  * updated elementary_sys 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Dec 2018 19:58:29 -0500

mx-conky-data (20181215.mx17) mx; urgency=medium

  *  updated themes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Dec 2018 10:40:37 -0500

mx-conky-data (20181209.mx17) mx; urgency=medium

  * final revisions for release for mx18 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Dec 2018 20:11:42 -0500

mx-conky-data (20181208.mx17) mx; urgency=medium

  * updated for final mx18 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Dec 2018 15:33:01 -0500

mx-conky-data (20181129.mx17) mx; urgency=medium

  * more revisions again 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Nov 2018 19:49:09 -0500

mx-conky-data (20181128.mx17) mx; urgency=medium

  * more revisions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Nov 2018 21:34:37 -0500

mx-conky-data (20181127.mx17) mx; urgency=medium

  * misc. revisous to source.txt files 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 27 Nov 2018 20:46:33 -0500

mx-conky-data (20181126.mx17) mx; urgency=medium

  * misc. revisions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Nov 2018 12:11:12 -0500

mx-conky-data (20181125.mx17) mx; urgency=medium

  * bumped changelog 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 24 Nov 2018 20:05:59 -0500

mx-conky-data (20181124.mx17) mx; urgency=medium

  * additional revisions, Cowan 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 24 Nov 2018 10:08:26 -0500

mx-conky-data (20181118.mx17) mx; urgency=medium

  * new conky configs, MX-18 

 -- dolphin <dolphin@littlebyte>  Sun, 18 Nov 2018 12:11:40 -0500

mx-conky-data (20180818.mx17) mx; urgency=medium

  * update to MX-antiX conky 

 -- dolphinoracle <dolphin@mx>  Sat, 18 Aug 2018 21:17:34 -0400

mx-conky-data (20180312.mx17) mx; urgency=medium

  * modified default conky 

 -- dolphinoracle <dolphin@littlebyte>  Mon, 12 Mar 2018 18:01:42 -0400

mx-conky-data (20180308.mx17) mx; urgency=medium

  * misc. revisions 

 -- dolphinoracle <dolphinoracle@gmail.com>  Thu, 08 Mar 2018 17:57:29 -0500

mx-conky-data (20180227.mx17) mx; urgency=medium

  * misc revisions 

 -- Steven Pusser <dolphin@littlebyte>  Tue, 27 Feb 2018 20:55:51 -0500

mx-conky-data (20171204.mx17) mx; urgency=medium

  * New git pull, build for RC 1.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 04 Dec 2017 17:43:49 -0800

mx-conky-data (20171201.mx15) mx; urgency=medium

  * New git pull, build for RC 1.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 01 Dec 2017 10:37:03 -0800

mx-conky-data (20171128.mx15) mx; urgency=medium

  * New git pull, build for beta 3.
  * debian/copyright: fix source URL.
  * debian/control: add Homepage field.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 28 Nov 2017 10:24:12 -0800

mx-conky-data (20171116.mx17) mx; urgency=medium

  * New release.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Nov 2017 12:38:30 -0800

mx-conky-data (20171112.mx15) mx; urgency=medium

  * New release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 12 Nov 2017 12:42:10 -0800

mx-conky-data (20171111.mx15) mx; urgency=medium

  * New release.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 11 Nov 2017 14:39:21 -0800

mx-conky-data (20171103.rev3.mx15) mx; urgency=medium

  * Fix versioning.


