=== debian/control ===
Source: mx-conky-data-pi
Section: x11
Priority: optional
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.5
Homepage: https://github.com/MX-Linux/mx-conky-data

Package: mx-conky-data-pi
Architecture: all
Conflicts: mx-conky-data 
Replaces: mx-conky-data
Provides: mx-conky-data 
Description: conky themes for MX Conky
 Various attractive conky themes that have been customized for MX Linux.
